Andre produkter

Systemkrav for Norton Mobile Security

Enheten må oppfylle følgende minstekrav for at du skal kunne installere Norton Mobile Security:

Systemkrav for Android

  • Operativsystem :

    • Android 4.1 eller nyere

    Nettleserstøtte for Internett-beskyttelse :

    • Standardnettleser for Android

    • Google Chrome 18 for Android eller nyere

    • Firefox for Android 37.0.2 eller nyere

    • Opera 8.0 eller nyere

    • Standard Samsung-nettleser 1.0 eller nyere

    • UC-nettleser

Systemkrav for iOS

  • Operativsystem :

    • iPhone- eller iPad-enheter som kjører gjeldende versjon eller de to foregående versjonene av Apple iOS

Løsningen gjorde det enklere å håndtere problemet.

Ja Nei

Hjelp oss med å forbedre denne løsningen.

Takk for at du hjelper oss med å forbedre denne tjenesten.

Hva vil du gjøre nå?

Bla gjennom sidene til du finner løsninger eller Kontakt oss.

DOCID: v77490812
Operativsystem: Android, iOS
Sist endret: 18/07/2019